/* screen - editorials-ai-and-the-spaces */

.editorials-ai-and-the-spaces {
  background-color: var(--geraldine);
  height: 8427px;
  overflow: hidden;
  overflow-x: hidden;
  position: relative;
  width: 1920px;
}

.editorials-ai-and-the-spaces .blim-blam-gif-AaYf0h {
  background-color: transparent;
  height: 343px;
  left: 1355px;
  object-fit: cover;
  position: absolute;
  top: 641px;
  width: 211px;
}

.editorials-ai-and-the-spaces .x0001-AaYf0h {
  background-color: transparent;
  height: 1269px;
  left: 420px;
  object-fit: cover;
  position: absolute;
  top: 471px;
  width: 988px;
}

.editorials-ai-and-the-spaces .x0002-AaYf0h {
  background-color: transparent;
  height: 1269px;
  left: 420px;
  object-fit: cover;
  position: absolute;
  top: 1748px;
  width: 988px;
}

.editorials-ai-and-the-spaces .x0003-AaYf0h {
  background-color: transparent;
  height: 1269px;
  left: 420px;
  object-fit: cover;
  position: absolute;
  top: 3026px;
  width: 988px;
}

.editorials-ai-and-the-spaces .rectangle-83-AaYf0h {
  background-color: var(--cardinal);
  border-radius: 70px;
  box-shadow: -16px 16px 10px #00000029;
  height: 132px;
  left: 471px;
  position: absolute;
  top: 294px;
  width: 917px;
}

.editorials-ai-and-the-spaces .ai-and-the-spaces-in-between-AaYf0h {
  background-color: transparent;
  color: var(--tonys-pink);
  font-family: var(--font-family-cambria-regular);
  font-size: 52px;
  font-style: normal;
  font-weight: 400;
  height: auto;
  left: 589px;
  letter-spacing: 0.00px;
  line-height: 35px;
  position: absolute;
  text-align: center;
  top: 343px;
  white-space: nowrap;
  width: auto;
}

.editorials-ai-and-the-spaces .component-74-2-AaYf0h {
  background-color: transparent;
  height: 23px;
  left: 771px;
  position: absolute;
  top: 448px;
  width: 314px;
}

.editorials-ai-and-the-spaces .heres-the-downloadable-pdf-version-gWWLti {
  background-color: transparent;
  color: var(--cardinal);
  font-family: var(--font-family-cambria);
  font-size: var(--font-size-s);
  font-weight: 400;
  height: calc(100% + 2px);
  left: 0px;
  letter-spacing: 0.00px;
  line-height: 40px;
  position: absolute;
  text-align: center;
  top: -8px;
  white-space: nowrap;
  width: calc(100% + 2px);
}

.editorials-ai-and-the-spaces .span0-J0lg2E {
  font-family: var(--font-family-cambria-regular);
  font-style: normal;
}

.editorials-ai-and-the-spaces .span1-J0lg2E {
  font-family: var(--font-family-cambria-regular);
  font-style: normal;
  text-decoration: underline;
}

.editorials-ai-and-the-spaces .rectangle-1-AaYf0h {
  background-color: var(--double-colonial-white);
  border-radius: 36px;
  box-shadow: 0px 3px 2px #00000029;
  height: 219px;
  left: 10px;
  position: fixed;
  top: 10px;
  width: 1898px;
}

.editorials-ai-and-the-spaces .john-daugherty-AaYf0h {
  background-color: transparent;
  height: auto;
  left: 292px;
  letter-spacing: 0.00px;
  line-height: 85px;
  position: fixed;
  text-align: center;
  text-shadow: 6px 6px 6px #0000004d;
  top: 34px;
  white-space: nowrap;
  width: auto;
}

.editorials-ai-and-the-spaces .things-AaYf0h {
  background-color: transparent;
  height: auto;
  left: 714px;
  letter-spacing: 0.00px;
  line-height: 90px;
  position: fixed;
  text-align: right;
  text-shadow: 6px 6px 6px #0000004d;
  top: 104px;
  white-space: nowrap;
  width: auto;
}

.editorials-ai-and-the-spaces .rectangle-2-AaYf0h {
  background-color: var(--double-colonial-white);
  border-radius: 36px;
  box-shadow: 0px 3px 2px #00000029;
  height: 10px;
  left: 28px;
  position: fixed;
  top: 233px;
  width: 1858px;
}

.editorials-ai-and-the-spaces .rectangle-3-AaYf0h {
  background-color: var(--double-colonial-white);
  border-radius: 36px;
  box-shadow: 0px 3px 2px #00000029;
  height: 6px;
  left: 42px;
  position: fixed;
  top: 247px;
  width: 1835px;
}

.editorials-ai-and-the-spaces .title-AaYf0h {
  background-color: transparent;
  height: auto;
  left: 284px;
  letter-spacing: 0.00px;
  line-height: 117px;
  position: fixed;
  text-align: right;
  top: 109px;
  white-space: nowrap;
  width: auto;
}

.editorials-ai-and-the-spaces .the-abyss-AaYf0h {
  background-color: transparent;
  height: 3288px;
  left: -14px;
  object-fit: cover;
  position: absolute;
  top: 4574px;
  width: 1948px;
}

.editorials-ai-and-the-spaces .you-have-entered-the-abyss-AaYf0h {
  background-color: transparent;
  color: var(--white);
  display: block;
  font-family: var(--font-family-arial-regular);
  font-size: var(--font-size-xxxl);
  font-style: normal;
  font-weight: 400;
  height: auto;
  left: 579px;
  letter-spacing: 0.00px;
  line-height: 40px;
  opacity: 0;
  position: absolute;
  text-align: center;
  top: 7214px;
  white-space: nowrap;
  width: auto;
}

.editorials-ai-and-the-spaces .you-have-entered-the-abyss-AaYf0h.animate-enter {
  animation: animate-enter-frames 10.00s ease-in-out 2.00s 1 normal forwards;
  display: block;
  opacity: 0;
}

@keyframes animate-enter-frames {
  from{opacity: 0;
}
to{opacity: 1;
}
}

.editorials-ai-and-the-spaces .group-9-AaYf0h {
  background-color: transparent;
  height: 620px;
  left: 0px;
  position: absolute;
  top: 7841px;
  width: 1920px;
}

.editorials-ai-and-the-spaces .rectangle-118-1tnHK4 {
  background-color: var(--cardinal);
  height: 98px;
  left: 0px;
  position: absolute;
  top: 44px;
  width: 100%;
}

.editorials-ai-and-the-spaces .rectangle-119-1tnHK4 {
  background-color: var(--cardinal);
  height: 8px;
  left: 0px;
  position: absolute;
  top: 11px;
  width: 100%;
}

.editorials-ai-and-the-spaces .rectangle-120-1tnHK4 {
  background-color: var(--cardinal);
  height: 16px;
  left: 0px;
  position: absolute;
  top: 24px;
  width: 100%;
}

.editorials-ai-and-the-spaces .rectangle-121-1tnHK4 {
  background-color: var(--cardinal);
  height: 4px;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 100%;
}

.editorials-ai-and-the-spaces .component-99-48-1tnHK4 {
  background-color: transparent;
  height: calc(100% - 142px);
  left: 0px;
  position: absolute;
  top: 142px;
  width: 100%;
}

.editorials-ai-and-the-spaces .rectangle-116-BEDjuA {
  background-color: var(--vista-white);
  bottom: 0px;
  box-shadow: inset 0px 16px 10px #00000029;
  height: 478px;
  left: 0px;
  position: absolute;
  width: 100%;
}

.editorials-ai-and-the-spaces .home-hIDgfK {
  cursor: pointer;
  pointer-events: auto;
  transition: all 0.2s ease;
}

.editorials-ai-and-the-spaces .home-hIDgfK:hover {
  opacity: 0;
}

.editorials-ai-and-the-spaces .instagram-BEDjuA {
  height: 32px;
  letter-spacing: 0.00px;
  line-height: 25px;
  right: 224px;
  text-align: left;
  top: calc(31.73% - 10px);
  white-space: nowrap;
  width: 111px;
}

.editorials-ai-and-the-spaces .instagram-hIDgfK {
  cursor: pointer;
  height: 32px;
  letter-spacing: 0.00px;
  line-height: 25px;
  pointer-events: auto;
  right: 224px;
  text-align: left;
  top: calc(31.73% - 10px);
  transition: all 0.2s ease;
  white-space: nowrap;
  width: 111px;
}

.editorials-ai-and-the-spaces .instagram-hIDgfK:hover {
  opacity: 0;
}

.editorials-ai-and-the-spaces .johndmakesthingscom-BEDjuA {
  background-color: transparent;
  height: 32px;
  left: 149px;
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  text-align: left;
  top: calc(46.97% - 15px);
  white-space: nowrap;
  width: 275px;
}

.editorials-ai-and-the-spaces .span0-A0DFl3 {
}

.editorials-ai-and-the-spaces .span1-A0DFl3 {
}

.editorials-ai-and-the-spaces .span2-A0DFl3 {
}

.editorials-ai-and-the-spaces .you-tube1-hIDgfK {
  cursor: pointer;
  pointer-events: auto;
  transition: all 0.2s ease;
}

.editorials-ai-and-the-spaces .span0-ON7O4C {
}

.editorials-ai-and-the-spaces .span1-ON7O4C {
}

.editorials-ai-and-the-spaces .span2-ON7O4C {
}

.editorials-ai-and-the-spaces .you-tube1-hIDgfK:hover {
  opacity: 0;
}

.editorials-ai-and-the-spaces .jump-to-BEDjuA {
  background-color: transparent;
  height: 43px;
  left: calc(40.11% - 50px);
  letter-spacing: 0.00px;
  line-height: 35px;
  position: absolute;
  text-align: left;
  top: calc(19.77% - 9px);
  white-space: nowrap;
  width: 125px;
}

.editorials-ai-and-the-spaces .animated-projects-hIDgfK {
  cursor: pointer;
  pointer-events: auto;
  transition: all 0.2s ease;
}

.editorials-ai-and-the-spaces .animated-projects-hIDgfK:hover {
  opacity: 0;
}

.editorials-ai-and-the-spaces .musical-projects-hIDgfK {
  cursor: pointer;
  pointer-events: auto;
  transition: all 0.2s ease;
}

.editorials-ai-and-the-spaces .musical-projects-hIDgfK:hover {
  opacity: 0;
}

.editorials-ai-and-the-spaces .written-projects-hIDgfK {
  cursor: pointer;
  pointer-events: auto;
  transition: all 0.2s ease;
}

.editorials-ai-and-the-spaces .written-projects-hIDgfK:hover {
  opacity: 0;
}

.editorials-ai-and-the-spaces .social-BEDjuA {
  background-color: transparent;
  height: 43px;
  letter-spacing: 0.00px;
  line-height: 35px;
  position: absolute;
  right: 235px;
  text-align: left;
  top: calc(19.77% - 9px);
  white-space: nowrap;
  width: 90px;
}

.editorials-ai-and-the-spaces .span0-NpqxIT {
}

.editorials-ai-and-the-spaces .span1-NpqxIT {
}

.editorials-ai-and-the-spaces .you-tube2-hIDgfK {
  cursor: pointer;
  pointer-events: auto;
  transition: all 0.2s ease;
}

.editorials-ai-and-the-spaces .span0-bCRtun {
}

.editorials-ai-and-the-spaces .span1-bCRtun {
}

.editorials-ai-and-the-spaces .you-tube2-hIDgfK:hover {
  opacity: 0;
}

.editorials-ai-and-the-spaces .contact-me-BEDjuA {
  height: 32px;
  left: calc(40.37% - 49px);
  letter-spacing: 0.00px;
  line-height: 25px;
  text-align: left;
  top: calc(37.88% - 12px);
  white-space: nowrap;
  width: 122px;
}

.editorials-ai-and-the-spaces .contact-me-hIDgfK {
  cursor: pointer;
  height: 32px;
  left: calc(40.37% - 49px);
  letter-spacing: 0.00px;
  line-height: 25px;
  pointer-events: auto;
  text-align: left;
  top: calc(37.88% - 12px);
  transition: all 0.2s ease;
  white-space: nowrap;
  width: 122px;
}

.editorials-ai-and-the-spaces .contact-me-hIDgfK:hover {
  opacity: 0;
}

.editorials-ai-and-the-spaces .about-me-hIDgfK {
  cursor: pointer;
  pointer-events: auto;
  transition: all 0.2s ease;
}

.editorials-ai-and-the-spaces .about-me-hIDgfK:hover {
  opacity: 0;
}

.editorials-ai-and-the-spaces .email-hIDgfK {
  cursor: pointer;
  pointer-events: auto;
  transition: all 0.2s ease;
}

.editorials-ai-and-the-spaces .email-hIDgfK:hover {
  opacity: 0;
}

.editorials-ai-and-the-spaces .reach-out-BEDjuA {
  background-color: transparent;
  height: 43px;
  letter-spacing: 0.00px;
  line-height: 35px;
  position: absolute;
  right: calc(36.41% - 56px);
  text-align: left;
  top: calc(19.77% - 9px);
  white-space: nowrap;
  width: 154px;
}

.editorials-ai-and-the-spaces .house-BEDjuA {
  background-color: transparent;
  height: 22px;
  left: calc(38.15% - 8px);
  object-fit: cover;
  position: absolute;
  top: calc(31.14% - 7px);
  width: 22px;
}

.editorials-ai-and-the-spaces .contact-me-xP57NY {
  height: 31px;
  left: calc(36.65% - 11px);
  object-fit: cover;
  top: calc(38.46% - 12px);
  width: 31px;
}

.editorials-ai-and-the-spaces .mail-BEDjuA {
  background-color: transparent;
  height: 22px;
  object-fit: cover;
  position: absolute;
  right: calc(40.09% - 9px);
  top: calc(32.02% - 7px);
  width: 22px;
}

.editorials-ai-and-the-spaces .youtube-BEDjuA {
  top: calc(38.16% - 8px);
}

.editorials-ai-and-the-spaces .youtube-hIDgfK {
  top: calc(44.96% - 10px);
}

.editorials-ai-and-the-spaces .instagram-xP57NY {
  height: 22px;
  object-fit: cover;
  right: calc(18.18% - 4px);
  top: calc(31.36% - 7px);
  width: 22px;
}

.editorials-ai-and-the-spaces .animation-BEDjuA {
  height: 48px;
  left: calc(34.56% - 17px);
  object-fit: cover;
  top: calc(43.26% - 21px);
  width: 48px;
}

.editorials-ai-and-the-spaces .guitar-BEDjuA {
  background-color: transparent;
  border-radius: 11px;
  bottom: calc(49.23% - 15px);
  height: 30px;
  left: calc(35.50% - 11px);
  object-fit: cover;
  position: absolute;
  width: 30px;
}

.editorials-ai-and-the-spaces .writing-BEDjuA {
  background-color: transparent;
  bottom: calc(41.23% - 9px);
  height: 22px;
  left: calc(36.01% - 8px);
  object-fit: cover;
  position: absolute;
  width: 22px;
}

.editorials-ai-and-the-spaces .dots-BEDjuA {
  background-color: transparent;
  bottom: 150px;
  height: 22px;
  left: calc(37.96% - 8px);
  object-fit: cover;
  position: absolute;
  width: 22px;
}

.editorials-ai-and-the-spaces .doodles-BEDjuA {
  background-color: transparent;
  height: 32px;
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  right: 95px;
  text-align: left;
  top: calc(31.73% - 10px);
  white-space: nowrap;
  width: 111px;
}

.editorials-ai-and-the-spaces .animation-hIDgfK {
  height: 32px;
  letter-spacing: 0.00px;
  line-height: 25px;
  right: 72px;
  text-align: left;
  top: calc(38.68% - 12px);
  white-space: nowrap;
  width: 130px;
}

.editorials-ai-and-the-spaces .music-BEDjuA {
  background-color: transparent;
  height: 32px;
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  right: 118px;
  text-align: left;
  top: calc(45.63% - 15px);
  white-space: nowrap;
  width: 90px;
}

.editorials-ai-and-the-spaces .component-69-51-AaYf0h {
  background-color: transparent;
  height: 100px;
  left: 33px;
  position: fixed;
  top: 288px;
  width: 100px;
}

.editorials-ai-and-the-spaces .ellipse-2-auxmSs {
  background-color: var(--double-colonial-white);
}

.editorials-ai-and-the-spaces .yellow-arrow-auxmSs {
  bottom: 12px;
  height: 75px;
  right: 12px;
  width: 75px;
}

.editorials-ai-and-the-spaces .group-48-AaYf0h {
  background-color: transparent;
  cursor: pointer;
  height: 100px;
  left: 33px;
  pointer-events: auto;
  position: fixed;
  top: 288px;
  transition: all 0.2s ease;
  width: 100px;
}

.editorials-ai-and-the-spaces .group-48-AaYf0h:hover {
  opacity: 0;
}

.editorials-ai-and-the-spaces .ellipse-2-O61mDm {
  background-color: var(--cardinal);
}

.editorials-ai-and-the-spaces .yellow-arrow-O61mDm {
  height: calc(100% - 25px);
  left: 13px;
  top: 13px;
  width: calc(100% - 25px);
}

.editorials-ai-and-the-spaces .logo_try1-3-AaYf0h {
  background-color: transparent;
  cursor: pointer;
  height: 267px;
  left: 28px;
  object-fit: cover;
  pointer-events: auto;
  position: fixed;
  top: 10px;
  transition: all 0.2s ease;
  width: 267px;
}

.editorials-ai-and-the-spaces .logo_try1-3-AaYf0h:hover {
  transform: scale(1.1);
}

.editorials-ai-and-the-spaces .group-38-AaYf0h {
  background-color: transparent;
  cursor: pointer;
  height: 71px;
  left: 1757px;
  pointer-events: auto;
  position: fixed;
  top: 76px;
  transition: all 0.2s ease;
  width: 114px;
}

.editorials-ai-and-the-spaces .group-38-AaYf0h:hover {
  transform: scale(1.1);
}

.editorials-ai-and-the-spaces .rectangle-147-U0S4Cd {
  background-color: transparent;
  border: 2px solid;
  border-color: var(--cardinal);
  border-radius: 8px;
  height: 15px;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 100%;
}

.editorials-ai-and-the-spaces .rectangle-148-U0S4Cd {
  background-color: transparent;
  border: 2px solid;
  border-color: var(--cardinal);
  border-radius: 8px;
  height: 15px;
  left: 0px;
  position: absolute;
  top: calc(50.00% - 8px);
  width: 100%;
}

.editorials-ai-and-the-spaces .rectangle-149-U0S4Cd {
  background-color: transparent;
  border: 2px solid;
  border-color: var(--cardinal);
  border-radius: 8px;
  bottom: 0px;
  height: 15px;
  left: 0px;
  position: absolute;
  width: 100%;
}

.editorials-ai-and-the-spaces .group-37-AaYf0h {
  background-color: transparent;
  cursor: pointer;
  height: 93px;
  left: 1745px;
  pointer-events: auto;
  position: fixed;
  top: 66px;
  transition: all 0.2s ease;
  width: 139px;
}

.editorials-ai-and-the-spaces .group-37-AaYf0h:hover {
  opacity: 0;
}

.editorials-ai-and-the-spaces .rectangle-150-udcxXL {
  background-color: var(--double-colonial-white);
  height: 100%;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 100%;
}

.editorials-ai-and-the-spaces .rectangle-102-udcxXL {
  background-color: var(--cardinal);
  border-radius: 8px;
  height: 15px;
  left: 12px;
  position: absolute;
  top: 13px;
  width: calc(100% - 25px);
}

.editorials-ai-and-the-spaces .rectangle-103-udcxXL {
  background-color: var(--cardinal);
  border-radius: 8px;
  height: 15px;
  left: 12px;
  position: absolute;
  top: calc(48.72% - 7px);
  width: calc(100% - 25px);
}

.editorials-ai-and-the-spaces .rectangle-104-udcxXL {
  background-color: var(--cardinal);
  border-radius: 8px;
  bottom: calc(19.23% - 3px);
  height: 15px;
  left: 12px;
  position: absolute;
  width: calc(100% - 25px);
}

.editorials-ai-and-the-spaces .about-me-1 {
  background-color: transparent;
  bottom: calc(33.07% - 11px);
  height: 32px;
  left: calc(41.30% - 43px);
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  text-align: left;
  white-space: nowrap;
  width: 105px;
}

.editorials-ai-and-the-spaces .animated-projects {
  background-color: transparent;
  height: 32px;
  left: calc(40.36% - 80px);
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  text-align: left;
  top: calc(44.28% - 14px);
  white-space: nowrap;
  width: 198px;
}

.editorials-ai-and-the-spaces .contact-me-1 {
  background-color: transparent;
  position: absolute;
}

.editorials-ai-and-the-spaces .email {
  background-color: transparent;
  height: 32px;
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  right: calc(37.05% - 23px);
  text-align: left;
  top: calc(31.73% - 10px);
  white-space: nowrap;
  width: 63px;
}

.editorials-ai-and-the-spaces .home {
  background-color: transparent;
  height: 32px;
  left: calc(40.43% - 26px);
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  text-align: left;
  top: calc(31.73% - 10px);
  white-space: nowrap;
  width: 65px;
}

.editorials-ai-and-the-spaces .musical-projects {
  background-color: transparent;
  bottom: calc(48.44% - 16px);
  height: 32px;
  left: calc(40.19% - 71px);
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  text-align: left;
  white-space: nowrap;
  width: 176px;
}

.editorials-ai-and-the-spaces .written-projects {
  background-color: transparent;
  bottom: calc(40.25% - 13px);
  height: 32px;
  left: calc(41.00% - 73px);
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  text-align: left;
  white-space: nowrap;
  width: 177px;
}

.editorials-ai-and-the-spaces .you-tube1 {
  background-color: transparent;
  height: 32px;
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  right: 220px;
  text-align: left;
  top: calc(38.68% - 12px);
  white-space: nowrap;
  width: 109px;
}

.editorials-ai-and-the-spaces .you-tube2 {
  background-color: transparent;
  height: 32px;
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  right: 226px;
  text-align: left;
  top: calc(45.63% - 15px);
  white-space: nowrap;
  width: 103px;
}

.editorials-ai-and-the-spaces .youtube {
  background-color: transparent;
  height: 22px;
  object-fit: cover;
  position: absolute;
  right: calc(17.86% - 4px);
  width: 22px;
}
